<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

use App\Models\Tax;

class TaxTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
	    $o = new Tax;
	    $o->id = 1;
	    $o->country_id = 61;
	    $o->description = 'GST';
	    $o->rate = 0.1;

	    $o->save();
    }
}
